extends _layout.pug

block content
    .text
        h1 Hamm4All
        p Voici le nouveau et dernier site d'aide Hammerfest encore mis à jour régulièrement ! Ce site inclut :
        ul
            li Tous les ordres et niveaux d'Hammerfest
            li Différentes pages d'aides pour les nouveaux joueurs
            li Toutes les contrées Eternalfest au fur et à mesure de leur parution et de l'avancée de la communauté
        br
        p Si vous souhaitez aider le site, rendez-vous sur 
            a(href="aide/aide.html") Cette page
            | .
        br
        p To-Do List :
        ul
            li Fixer les mauvais niveaux de la NCP
            li Faire en sorte que TOUS les boutons "Retour" renvoient aux bonnes pages
            li Mettre un hover qui donne le nom des dimensions et pas seulement le numéro du niveau
            li Mettre en forme les ordres de "Sous La Colline" et du "Temple Oublié"
            li Terminer toutes les pages manquantes ou incomplètes
        br
        br
        p Version 0.92 :
        ul
            li Ajout d'une carte (incomplète) du Tunnel Sans Fin dans le Temple Oublié
            li Ajout des derniers niveaux du Sanctuaire des abysses
            li Ajout des dimensions 65 et 89.8 du Temple Oublié
            li Ajout des dimensions "Temple des Epreuves" et pré-Sanctuaire (dont les niveaux ne fonctionnent pas encore, seules les miniatures marchent)
            li Ajout d'une page d'aide, pour ceux qui auraient envie de contribuer au site
            li Ajout des NDJ du 24 mars au 29 mars
        br
        p Version 0.91 :
        ul
            li Ajout d'un "coming soon" sur toutes les pages encore non faites
            li Rectification du menu foireux sur le reste des niveaux d'Officialfest
            li Factorisation du code
            li Création des pages des mois d'avril à décembre pour les Niveaux du jours
        br
        p Version 0.90 :
        ul
            li Ajout de ce changelog et des "versions" du site : pour pas s'y perdre dans ce qu'il reste à faire, et ce qui a déjà été fait
            li Fix du menu foireux dans les niveaux d'Officialfest
            li Fix des mauvaises numérotations dans la dim 33 (fait par Erneraude)
            li Fix des mauvais chemins et des niveaux qui ne s'affichaient pas dans le puits d'Officialfest
            li Ajout des sous menus "musiques", "concours" et "outils" dans "Créations"
            li Ajout des NDJ du 15 mars au 23 mars
            li Rajout du niveau 0 de la Nouvelle Cachette du Plombier qui avait mysérieusement disparu
            li L'onglet "Classement" a été supprimé car il est devenu obsolète, et l'onglet "Hammerfest" également : le bouton "Retour" le remplace désormais
            li Ajout du Sanctuaire des Abysses (jusqu'au niveau 17, merci Bya) pour le Temple Oublié
            li Ajout du concours de Lekapi sur "Concours" (valable jusqu'au 30 mars 2019 !!)
        br
        br
        br
        br
        br
        p Merci à tous ceux qui m'ont aidé à réaliser ce site : yuuty, Erneraude, Eternalfest, Moulins, et à tous les autres qui m'ont permis d'améliorer le site avec des critiques constructives !
        include includes/br.pug
            